MailEnable is not affected by the Log4J vulnerability.

General announcements from the MailEnable team.
Locked
MailEnable-Ian
Site Admin
Posts: 9721
Joined: Mon Mar 22, 2004 4:44 am
Location: Melbourne, Victoria, Australia

MailEnable is not affected by the Log4J vulnerability.

Post by MailEnable-Ian » Tue Dec 14, 2021 11:35 pm

Hi,

As you all may know by now the open source Apache logging library Log4j vulnerability is causing havoc over the internet. MailEnable does not use Log4j 2.x or other Java libraries, and is not affected by the recent vulnerability. No patches are needed.
Regards,

Ian Margarone
MailEnable Support

Locked